/* Revision 091822_LIVE */

html, body {margin: 0; scroll-behavior: smooth;
}

a:focus {outline: none;}

.logo, .topbutton {
  height:auto;
  -webkit-filter:drop-shadow(1px 1px 1px #595959);filter:drop-shadow(1px 1px 1px #595959);
}
.logo:hover, .topbutton:hover {
  -webkit-filter:drop-shadow(1px 1px 1px #23adff);filter:drop-shadow(1px 1px 1px #23adff);
  transition: all 200ms ease-out;
  text-decoration: none;
}

.desclink {padding: 5px 5px 5px 5px; border-radius: 25px 25px 25px 0px;}
a.desclink:link  {color:#191970; text-decoration:none; font-weight: 600;}
a.desclink:visited {color:#191970;}
a.desclink:hover {background:lightgray;}

.morelink {padding: 5px 10px 5px 10px; border-radius: 25px 25px 25px 0px;}
a.morelink:link  {color:#1d5fdc; text-decoration:none; font-size: 11px; font-weight: lighter;}
a.morelink:visited {color:#1d5fdc;}
a.morelink:hover {background:lightgray;}

.learnmore {padding: 5px 10px 5px 10px; border-radius: 25px 25px 25px 0px; border: 1px solid; color:white; background-color:#88bcb0; font-weight:600;}
a.learnmore:link  {color:white; text-decoration:none; font-size: 14px;}
a.learnmore:visited {color:white;}
a.learnmore:hover {background:#88bcb0; border: 1px solid; border-color:#191970;}

.learnmore {padding: 5px 10px 5px 10px; border-radius: 25px 25px 25px 0px; border: 1px solid #88bcb0; color:#191970; background-color:transparent; font-weight:600;}
a.learnmore:link  {color:#191970; text-decoration:none; font-size: 14px;}
a.learnmore:visited {color:#191970;}
a.learnmore:hover {background:#88bcb0; color:white; border: 1px solid white; border-color:#88bcb0;}

.footnotelink {color:#191970;}
a.footnotelink:link  {color:#191970; text-decoration:none; font-size: 12px;}
a.footnotelink:visited {color:#191970;}
a.footnotelink:hover {color:#191970;}

.plainlink {color:#191970;}
a.plainlink:link  {color:#191970; text-decoration:none; font-weight: 600;}
a.plainlink:visited {color:#191970;}
a.plainlink:hover {color:#191970;}

.dnlink {padding: 5px 10px 5px 10px; border-radius: 25px 25px 25px 0px;}
a.dnlink:link  {color:#191970; text-decoration:none; font-size: 19px; font-weight: bold;}
a.dnlink:visited {color:#191970;}
a.dnlink:hover {background:lightgray;}

.helplink {padding: 0px 10px 0px 10px; border-radius: 8px; border: 2px solid; border-color:lightgray; background: #f1f1f1;}
a.helplink:link  {color:#191970; text-decoration:none; font-weight: normal; display:block;}
a.helplink:visited {color:#191970;}
a.helplink:hover {background:#527d7c; color: white;}
a.helplink:active {background:#527d7c; color: white; transform: translateY(4px);}
div.helplink {text-align:center;}
ul.helplink {display:inline-block;}
li.helplink {text-align:left;color:#527d7c;padding:0px;}

.pagebg {
 background-color: #e6e6f2;
 background-color: #f3f3f9;
 background-color: #f0ecf7;
}

.topnav {
 font-family:  Raleway, Tahoma, Geneva, sans-serif;
 font-size: 1.7vw;
 font-weight: normal;
 text-shadow: 0px 0px 0px #404040;
 opacity: 1; 
 transition: display 0.5s ease-out;
 transition: display 0.3s ease-in;
}

ul.topnav {
 display: block;
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
 background-color: #a2959c;
 background-image: linear-gradient(0deg, #6c7cac0a, #0010FF08)
}

ul.topnav li {
 float: left;
 background-color: #9b888a29;
 border: #a2a2a2;
 background-image: linear-gradient(1deg, #527d7c00, #3B666500);
}

ul.topnav li a {
 display: block;
 color: white;
 text-align: center;
 padding: 14px 16px;
 text-decoration: none;
}
/*
ul.topnav li a:hover {
 text-shadow: 2px 2px 6px rgba(35, 173, 278, 1);
}
*/

ul.topnav li a:hover:not(.active) {background-color: #d24114; transition: 0.2s;}
ul.topnav li a:hover {background-color: #d24114; transition: 0.2s; box-shadow: 0 0 6px rgba(35, 173, 278, 1);}
ul.topnav li a.active {background-color: #d24114;}
ul.topnav li.right {float: right;}

.topnav_buylink, .topnav_buylink span {
  color:#66f3f9;
}
.topnav_buylink span {
  font-weight:bolder;
}
/* Must define parent first for active to work */
.topnav_buylink .topnav_buylink_active {
  color:#ffc6b4;
  font-weight:600;
}
.topnav_buylink:hover > span {
  color:#ffc6b4;
}

.dropdown {
  display: none;
}

li .dropdown:hover .dropbtn {
  background-color: #d24114;
  text-align: left;
}

li.dropdown {
  display: block;
}

ul.topnav .dropdown-content a  {
color: #61e1ff;
color: #80e0dc;
color: #98ebff;
}
ul.topnav .dropdown-content a:hover  {
color: white;
}

.dropdown-content {
  font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
  font-size: 1.7vw;
  text-align: left;
  position: absolute;
  background-color: #242424;
  background-color: #000000e0;
  /* border: 1px solid white; */
  border-radius: 0px 20px 20px 0px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2;
  max-height: 0px;
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease-out;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  text-align: left;
  border-radius: 25px 25px 25px 0px;
}

/*
.dropdown-content a:hover {background-color: #f1f1f1;}
*/

.dropdown:hover .dropdown-content {
  max-height: 600px;
  opacity: 1;
  visibility: visible;
}

.dropbtn {
  display: block;
  color: white;
  text-decoration: none;
}

.flex-container {
  background-color: #527d7c;
  background-image: linear-gradient(0deg, #527d7c, #3B6665B5);
  background-image: linear-gradient(0deg, #3B6665B5, #003b5c);
  background-image: linear-gradient(0deg, #527d7c, #3B6665B5, #003b5c99);
  background-image: linear-gradient(0deg, #527d7c, #3B6665B5, #003b5c69);
  background-image: linear-gradient(0deg, #3B666585, #003b5c69);
  background-image: linear-gradient(0deg, #527d7c, #3B6665B5, #003b5c69);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: 10px;
  text-align: center;
  vertical-align: middle;
}

.container {
  display: block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  border-radius: 25px;
  background-color: white;
  margin: 6px 0;
  transition: 0.4s;
}

.burgerchange .bar1 {opacity: 0.1;}
.burgerchange .bar2 {opacity: 1.0;}
.burgerchange .bar3 {opacity: 0.1;}

.burger {
 padding: 14px 16px;
 margin: 0px;
 text-shadow: 0px 0px 1px lightgray;
}
.burger:hover {
 text-decoration: none;
}

/*
.burger {
 color: white;
 cursor: pointer;
 padding: 14px 16px;
 margin: 0px;
 border: none;
 text-align: center;
 text-decoration: none;
 font-family: palatino, serif, arial;
 text-shadow: 0px 0px 1px lightgray;
}
.burger:hover {
 text-decoration: none;
 color: white;
}
*/

.sitename_format {
 font-weight: 600;
 color: #7ac3c0;
}

.dot_format {
 font-family: Times, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-weight:600;
 font-size:60%;
 color:#2b2b6f;
 color:#dad5d6;
/*
            text-shadow: -.5px .5px 0 #7ac3c0,
                          1px 1px 0 #7ac3c0,
                         1px -1px 0 #7ac3c0,
                        -1px -1px 0 #7ac3c0;
*/
  animation-name: example;
  animation-delay: 0s;
  animation-duration: 5s;
  animation-direction: alternate-reverse;
  animation-iteration-count: 1;
}
@keyframes example {
  0%   {color: #dad5d6;}
  25%  {color: #3535b5;}
  50%  {color: #0b0b57;}
  75%  {color: #3535b5;}
  100%  {color: #dad5d6;}
}

.dot_format_blue {
 font-family: Times, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-weight:600;
 font-size:70%;
 color:#191970;
}

.domainname_format {
 font-family: Times, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-weight:600;
 font-size:60%;
 color:#7ac3c0;
}

.domainname {
 font-family: Raleway, 'DejaVu Serif', Tahoma, Geneva, sans-serif;
 font-weight: normal;
 text-shadow: 0px 0px 1px lightgray;
 color: white;
}
.domainname:hover {
  text-shadow: 0px 0px 5px #23adff;
  transition: all 200ms ease-out;
  text-decoration: none;
}
.domainname a:link, a:visited {
 text-decoration: none;
 color: white;
}
a.domainname:active {
 text-decoration: none;
 color: white;
}

button::-moz-focus-inner {border: 0;}

.bodytxt, .tabletxt, .copyrt, .letus, .howcan {
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-weight: normal;
 padding-top:  20px;
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 line-height: 1.8;
}

.letus, .howcan {
 font-family: Tahoma , Geneva, sans-serif ;
 font-weight: normal;
}

.tabletxthdr {
 color: white;
 background-color: #527d7c;
 background-image: linear-gradient(0deg, #527d7c, #3B6665);
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-weight: normal;
 padding-top: 10px;
 padding-bottom: 10px;
 position: -webkit-sticky;
 position: sticky;
 z-index: 1;
 top: 0;
}
.tabletxt {color: #191970; vertical-align: top}

table tr td {
 border-collapse: collapse;
 border-bottom: 0px solid #ddd;
}

.highlight {
 background-color: #d2d2d2;
 font-weight: bold;
 padding: 10px 10px 5px 10px;
 border-radius: 25px 25px 25px 0px;
 box-shadow: 12px 12px 20px 0 rgba(0, 0, 0, 0.14), -8px -8px 12px 0 rgba(255, 255, 255, 0.35);
}

.footer {
 display: block;
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif ;
 background-color: #527d7c;
 background-image: linear-gradient(0deg, #003b5c69, #3B6665B5, #527d7c);
 color: white;
 font-size: 20px;
 border-collapse: collapse;
 border-style: none;
 border: 0px;
 text-decoration:none;
 overflow: hidden;
 line-height: 2.0;
 text-align: center;
 margin: auto;
 min-height: 100vh;
}
/*
.footer_fill {
 margin: auto;
 min-height: 100vh;
 background-color: #527d7c;
}
*/

.footer a {
 display: block;
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 color: white;
 font-size: 20px;
 border-collapse: collapse;
 text-decoration:none;
}

.footer a:hover {color: #7ac3c0;}

.copyrt {
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 background-color: #527d7c;
 color: white;
 font-size: 16px;
 border-collapse: collapse;
 border-style: none;
 border: 0px;
 text-decoration:none;
}

.copyrt a {
 font-family: Raleway, 'Trebuchet MS', Tahoma , Geneva, sans-serif ;
 background-color: #527d7c;
 color: white;
 font-size: 16px;
 border-collapse: collapse;
 text-decoration:none;
 margin: 5px;
}

.copyrt a:hover {color: #d7931b;}

.flash {
  background: linear-gradient(
    -45deg,
    black 0 calc(50% - 10px),
    white calc(50% - 10px) calc(50% + 10px),
    black calc(50% + 10px) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    black 0 calc(50% - 10px),
    white calc(50% - 10px) calc(50% + 10px),
    black calc(50% + 10px) 100%
  );
  background-size: 250% 100%;
  background-position: 100% 50%;
  transition: 0.5s all;
}
.flash:focus, .flash:hover {
  background-position: 0% 50%;
  transition: 0.5s all;
}

.homebg {
 position: relative;
 min-height: 400px;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 text-decoration: none;
}
.homebg a  {color:white; text-decoration:none;}

.homeabout {
 background-color:#527d7c;
 background-image: linear-gradient(to left, #234E4D, #234E4D, #527d7c, #234E4D, #234E4D);
  background: linear-gradient(
    -45deg,
    #527d7c 0 calc(50% - 10px),
    #234E4D calc(50% - 10px) calc(50% + 10px),
    #527d7c, calc(50% + 10px) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    #527d7c 0 calc(50% - 10px),
    #234E4D calc(50% - 10px) calc(50% + 10px),
    #527d7c, calc(50% + 10px) 100%
  );
  background-size: 250% 100%;
  background-position: 100% 50%;
  transition: 0.5s all;
 color: #e8e8ff;
 margin-top:10px;
 margin-bottom:35px;
 margin-left:10px;
 margin-right:10px;
 border-radius: 25px;
 border-radius:120px 120px 120px 0px;
 padding:30px;
 text-align: center;
 font-size: 21px;
}
.homeabout_inner {
 background-color:#527d7c;
 background-image: linear-gradient(to left, #527d7c, #234E4D, #527d7c);
 border-radius: 25px;
 border-radius:90px 90px 90px 0px;
 padding:30px;
}
.homeabout:focus, .homeabout:hover {
  background-position: 0% 50%;
  transition: 0.5s all;
}

.homeabout_mobile {
 background-color:#527d7c;
 background-image: linear-gradient(to left, #527d7c, #234E4D);
 background-image: linear-gradient(to left, #234E4D, #234E4D, #527d7c, #234E4D, #234E4D);
  background: linear-gradient(
    -45deg,
    #527d7c 0 calc(50% - 10px),
    #234E4D calc(50% - 10px) calc(50% + 10px),
    #527d7c, calc(50% + 10px) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    #527d7c 0 calc(50% - 10px),
    #234E4D calc(50% - 10px) calc(50% + 10px),
    #527d7c, calc(50% + 10px) 100%
  );
  background-size: 250% 100%;
  background-position: 100% 50%;
  transition: 0.5s all;
 color: #e8e8ff;
 margin-top:10px;
 margin-bottom:35px;
 margin-left:10px;
 margin-right:10px;
 border-radius: 25px;
 border-radius:90px 90px 90px 0px;
 border-radius:110px 110px 110px 0px;
 border-radius:70px 70px 70px 0px;
 padding:15px;
 text-align: center;
 font-size: 18px;
}

.homeabout_inner_mobile {
 background-color:#527d7c;
 background-image: linear-gradient(to left, #527d7c, #234E4D);
 color: #e8e8ff;
 border-radius: 25px;
 border-radius:90px 90px 90px 0px;
 border-radius:60px 60px 60px 0px;
 padding: 35px 20px;
}
.homeabout_mobile:focus, .homeabout_mobile:hover {
  background-position: 0% 50%;
  transition: 0.5s all;
}
 
.homecaption {
 font-family: Raleway, Tahoma, Geneva, sans-serif;
 position: absolute;
 left: 0;
 top: 20%;
 width: 100%;
 text-align: center;
 color: white;
}

.homecaption span {
 background-color: black;
 opacity: 0.85;
 padding: 5px;
 border-radius: 5px;
}

.homecaption span.border {
 background-color: transparent;
 color: white;
 padding: 18px;
 transition: 0.3s;
}

.collapsible, .collapsible_spacer {
  background-color: #305451;
  color: #e8e8ff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: 1px solid;
  border-radius: 30px 30px 30px 0px; 
  text-align: center;
  outline: none;
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-size: 18.5px;
  font-weight: 500;
}

.collapsible_spacer {
  background-color: transparent;
  color: transparent;
  cursor: default;
}

.collapsible_active {
  border-radius: 30px 30px 0px 0px; 
}

.collapsible:hover {
  background-color: #a68e92;
  box-shadow: 0 0 5px rgba(35, 173, 278, 1);
  -webkit-filter:drop-shadow(1px 1px 1px #23adff);filter:drop-shadow(1px 1px 1px #23adff);
  transition: all 100ms ease-out;
}

.collapsible:after {
  font-family: Tahoma, Geneva, sans-serif;
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.collapsible_active:after {
  content: "\2212";
}

.collapsible_home_width {width:90%;margin:auto;text-align:center;}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  border-radius: 0px 0px 25px 25px;
  transition: max-height 1s ease;
  background-color: #f1f1f1;
  font-size: 18px;
  box-shadow:0 1px 0px 0 rgba(0,0,0,0.2)
}

.columnsplit {text-align:center;}

.columnsplit_items {
  font-size: 20px;
  padding-right:10px;
  padding-left:10px;
  padding-bottom:10px;
}
.rowsplit_items {
  padding-top:15px;
  padding-bottom:0px;
}

.collapsible_items, .collapsible_items_active {
  background-color: #f0f0f0;
  color: #191970;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: 1px solid;
  border-radius: 30px 30px 30px 0px; 
  text-align: center;
  outline: none;
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.collapsible_items_active {
  border-radius: 30px 30px 0px 0px; 
}

.collapsible_items:hover {
  background-color: #4e9190;
  border-color: #191970;
  font-weight: 400;
  box-shadow: 0 0 5px rgba(35, 173, 278, 1);
  -webkit-filter:drop-shadow(1px 1px 1px #23adff);filter:drop-shadow(1px 1px 1px #23adff);
  transition: all 100ms ease-out;
}

.collapsible_items_sold {
  color: #191970;
  cursor: default;
  padding: 18px;
  width: 100%;
  border: 1px solid;
  border-radius: 90px 90px 90px 0px; 
  text-align: center;
  outline: none;
  font-family: Tahoma , Geneva, sans-serif ;
  font-size: 17px;
  font-weight: normal;
  background-color:#f1f1f1;
  background-image:url('/images/soldbar_left.png'),url('/images/soldbar_right.png');
  background-position:left,right;
  background-repeat:no-repeat;
}

.collapsible_items_sold:hover {
  background-color: #c3c4d4; 
  border-color:#191970;
}

.collapsible_items:focus {
  background-color: #527d7c;
  color:white;
}

.collapsible_items:after {
  font-family: Tahoma, Geneva, sans-serif;
  content: '\002B';
  color: #191970;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.collapsible_items_active:after {
  content: "\2212";
}

.collapsible_items:focus::after {
  content: "\002B";
  color: white;
}
.collapsible_items_active:focus::after {
  content: "\2212";
  color: white;
}

.content_items {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  border-radius: 0px 0px 25px 25px;
  transition: max-height 1.0s linear;
  background-color: #f1f1f1;
  box-shadow:0 2px 1px 0 rgba(0,0,0,0.3)
}

.new_items {
  background-image:url('/images/newbar_blue.png');
  background-position:left;
  background-size:contain;
  background-repeat:no-repeat;
}

.premium {
  background-image:url('/images/premium_green.png');
  background-position:left;
  background-size:contain;
  background-repeat:no-repeat;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: #527d7c;
  color: white;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  border-style: solid;
  border-color: black;
  border-width: 1px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  transition: opacity 1s;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #527d7c transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.buybutton, .buybutton_clear, .buybutton_items, .buybutton_domain {
  background-color: #d24114;
  border: none;
  border-radius: 90px 90px 90px 0px;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3);
  box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25),
	   -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.3), 12px 12px 16px 0 rgba(0, 0, 0, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
  color: white;
  padding: 12px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.buybutton_domain {width: 280px;
  padding: 12px 2px;
}

.buybutton a:link, .buybutton_clear a:link, .buybutton_items a:link, .buybutton_domain a:link {
  color: #ededed; 
  font-weight: bold;
  text-decoration: none;
}

.buybutton:hover, .buybutton_clear:hover, .buybutton_items:hover, .buybutton_domain:hover {
  color: white; 
  font-weight: bold;
  text-decoration: none;
}

.buybutton:hover, .buybutton_clear:hover, .buybutton_items:hover, .buybutton_domain:hover {
  background-color: #009e28;
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.buybutton_clear {
  background: none;
  border: 1px solid white;
  position:absolute;
  right:0;
  bottom:0;
}

.buybutton:active {transition: 0.2s; transform: translateY(4px);}
.buybutton_items:active {transition: 0.2s; transform: translateY(4px);}
.buybutton_clear:active {transition: 0.2s; transform: translateY(4px);}
.buybutton_domain:active {transition: 0.2s; transform: translateY(4px);}

.viewbutton, .viewbutton_items {
  background-color: darkslategray;
}

.regbutton {
  background-color: #a63512;
}


.randimg {
  height:auto;
  max-width:9vw;
  border-color:lightgray;
  border-style:solid;
}

.contact {
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-weight: 600;
  padding: 8px 0px 8px 8px;
}

.contacthdr, .tos {
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-weight: 600;
  font-size: 32px;
}

.contact_width {width:500px;margin:auto;}

.required {
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-weight: 600;
  padding: 8px 0px 8px 0px;
  font-size: 18px;
  color: red;
}

.error_bgcolor {
}

.helpmenu {
 /* width:90%; */
}

.checkmark {border-radius:25px 25px 25px 0px;}

input[type=checkbox]:checked + label {
  color: #1d5fdc;
  background-color: #f1f1f1;
  padding: 5px 10px 5px 1px;
  border: solid 1px;
  border-radius: 25px 25px 25px 0px;
}

.checkbox_separator {
  color: white;
  background-color: #527d7c;
  background-color: #8aa8a8;
  text-align: center;
  margin: 0px 0px 10px 0px;
}

/*
.checkbox_separator {
  display: flex;
  flex-direction: row;
  color: white;
  background-color: black;
}
.checkbox_separator:before, .checkbox_separator:after {
  content: "";
  flex: 1 1;
  border-bottom: 1px dotted gray;
  margin: auto;
  color: white;
  background-color: black;
}
*/

/*
.error {color: #FF0000; background-color: #ebebeb; border-radius: 25px 25px 25px 25px; font-weight: 100;}
*/
.error {color: #FF0000; font-style: normal;}
.suggestions {color: #1d5fdc; background-color: #ebebeb; border-radius: 25px 25px 25px 25px; font-weight: normal;}

.bordershadow, .bordershadow_error {
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
box-shadow: 0 0 2px rgba(35, 173, 278, 1);
box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25),
	   -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
transition: all 200ms ease-out;
text-decoration: none;
}
.bordershadow_error {
box-shadow: 0 0 10px rgba(35, 173, 278, 1);
box-shadow: 0 0 10px #00b3ff;
box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25),
	   -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
box-shadow: 0 0 10px rgba(35, 173, 278, 1), 0 0 10px #00b3ff, 12px 12px 16px 0 rgba(0, 0, 0, 0.25);
}

.bordershadow:hover {
box-shadow: 0 0 7px rgba(35, 173, 278, 1);
}

.bordershadow_topnav {
box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
box-shadow: 0 0 2px rgba(35, 173, 278, 1);
/* box-shadow: 0 0 200px rgba(0, 0, 0, 0.1); */
transition: all 200ms ease-out;
text-decoration: none;
}
.bordershadow_topnav:hover {
box-shadow: 0 0 7px rgba(35, 173, 278, 1);
}
.bordershadow_randimg {
  -webkit-filter:drop-shadow(12px 12px 16px rgba(0, 0, 0, 0.25));filter:drop-shadow(-8px -8px 12px 0 rgba(255, 255, 255, 0.3));
}

#topBtn {
  font-size: 28px;
  font-family: Impact,Haettenschweiler,Franklin Gothic Bold,Charcoal,Helvetica Inserat,Bitstream Vera Sans Bold,Arial Black,sans serif;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  outline: none;
  background-color: darkgray;
  border-radius: 8px;
  border-radius: 90px;
  border: none;
  opacity: 50%;
  color: white;
  cursor: pointer;
  padding: 12px 20px 4px 20px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  transition: all 300ms ease-in;
  transition: all 300ms ease-out;
}
#topBtn:hover {
  background-color: #527d7c;
  box-shadow: 0 0 6px rgba(35, 173, 278, 1);
  transition: all 300ms ease-in;
  transition: all 300ms ease-out;
}

.digicert {
  padding: 100px 0px 0px 0px;
  outline: none;
  border: none;
  cursor: pointer;
  width: 80px;
}

.tabs-bar .tabs-bar-item{
  background-color: #f1f1f1;
  color: #191970;
  cursor: pointer;
  padding: 15px 11px 15px 11px;
  border: 2px solid;
  border-radius: 8px;
  text-align: center;
  outline: none;
  font-family: Raleway, Tahoma, Geneva, sans-serif;
  font-size: 15px;
  font-weight: bold;
  position:relative;
  float:center;
  display:inline-block;
 }

.tabs-bar {position:static;float:left;width:100%;text-align:center}
.tabs-bar .tabs-button{white-space:normal;border-color:lightgray;width:100px}
.tabs-button:hover{background-color:#c3c4d4;border-color:#191970;color:#191970}
.tabs-button:focus{background-color:#527d7c;border-color:none;color:white;}
.tabs-button:active {transition: 0.2s; transform: translateY(4px);}
.tabs-bar-item{display:block;padding:18px;text-align:center;border:none;white-space:normal;float:none;outline:0}
.tabs-blue,.tabs-hover-black:hover{color:#191970;background-color:none;border-radius: 8px;}
.tabs_container:after,.tabs_container:before,.tabs-bar:before,.tabs-bar:after{content:"";display:table;clear:both}
.tabs_container{padding-bottom:10px}

.help-bar .help-bar-item{
  background-color: #f1f1f1;
  color: #191970;
  cursor: pointer;
  padding: 15px 11px 15px 11px;
  border: 2px solid lightgray;
  border-radius: 8px;
  text-align: center;
  outline: none;
  font-family: Raleway, Tahoma, Geneva, sans-serif ;
  font-size: 15px;
  font-weight: bold;
  position:relative;
  float:center;
  display:inline-block;
 }

.help-bar {position:static;float:left;width:100%;text-align:center}
.help-bar .help-button{white-space:normal;border-color:lightgray;width:100px}
.help-button:hover{background-color:#c3c4d4;border-color:lightgray;color:#191970}
.help-button:visited{background-color:#c3c4d4;border-color:lightgray;color:#191970}
.help-button:focus{background-color:#527d7c;border-color:none;color:white;}
.help-button:active {background-color:#527d7c;color:white;transition: 0.2s; transform: translateY(4px);}
.help-bar-item{display:block;padding:18px;text-align:center;border:none;white-space:normal;float:none;outline:0}
.help-blue,.help-hover-black:hover{color:#191970;background-color:none;border-radius: 8px;}
.help:after,.help:before,.help-bar:before,.help-bar:after{content:"";display:table;clear:both}
.help_container{padding-bottom: 0px;}

.badge {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 5px 10px;
  border-radius: 50%;
  background-color: red;
  color: white;
}
